{% extends "public/base.html" %}
{% block title %}Join the Crew{% endblock %}
{% block body %}
  <div class="header">
    <h1>Hi, we are excited to meet you!</h1>
    <h2>To sail with Sea-Watch please fill out the following form.</h2>
  </div>
  <form class="main" method="post" enctype="multipart/form-data">
    {% csrf_token %}
    {{ form }}
  </form>
  {% include "public/_data_protection_notice.html" %}
{% endblock %}
